
h3{
    
}

.h3_1{
     margin-top:-5px;
    margin-bottom:10px;
}

.h2_1{
    margin-top:-5px;
    margin-bottom:15px;
}

.pageContent{
    min-height:700px;
}

.content-head{
    border-bottom:1px solid #eee;
    margin-bottom:20px;
}

/*--------------------- item in list -------------------*/
.item {
    padding: 12px 15px !important;
    background-color: #FFF;
    position: relative;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
    margin:0 0 10px 0;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition:    all 0.4s ease;
    -ms-transition:     all 0.4s ease;
    -o-transition:      all 0.4s ease;
    border-radius: 2px;
    display:block;
}

.item:hover {
    box-shadow: 2px 2px 5px rgba(0, 0, 50, 0.3);
}

.item .img{
    width:150px;
    display:inline-block;
}

.item .item-text{
    border-left:3px solid #A4D7DD;
    padding-left:20px;
    margin-left:20px;
    display:inline-block;
    vertical-align:middle;
}

.item h3{
    font-size:1.3em !important;
    color:#444;
    margin-bottom:0px;
}

.item i{
    font-size:2.1em !important;
    color:#70BFF9;
    float:right;
    display:none;
}

@media (max-width: 550px) {
    .item{
        text-align:center;
    }

    .item .img{
        width:auto;
        margin:0 auto;
        float:none;
    }

    .item .item-text{
        border:none!important;
        padding:0px !important;
        margin:0px !important;
    }
}

/*--------------------- list type 2 -------------------*/
.lst-item{
    padding:0 5px;
}

.lst-item .thumbnail{
    min-height:225px;
}

.lst-item h3{
    margin-top:5px;
    /*height: 1.5em;*/ 
    text-align:center;
}

.lst-item img{
    border:1px solid #eee;
    min-height:180px;
}

@media (max-width: 1200px) {
    .lst-item img{
        min-height:initial;
    }
}

@media (max-width: 767px) {

    .lst-item {
        padding: 12px 15px !important;
        background-color: #FFF;
        position: relative;
        box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
        margin:0 0 10px 0;
        transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        -moz-transition:    all 0.4s ease;
        -ms-transition:     all 0.4s ease;
        -o-transition:      all 0.4s ease;
        border-radius: 2px;
        display:block;
    }

    .lst-item:hover {
        box-shadow: 2px 2px 5px rgba(0, 0, 50, 0.3);
    }

    .lst-item img{
       float:left;
       width:150px;
    }

    .lst-item .thumbnail{
        padding:0px;
        margin-bottom:0px;
        border:0px;
        min-height:inherit;
    }

    .lst-item .caption{
        border-left :3px solid #A4D7DD;
        padding-left:20px;
        margin-left:20px;
        margin-top:25px;
        display:inline-block;
        vertical-align:middle;
    }

    .caption h3{
        font-size:1.1em !important;
        color:#444;
        margin-bottom:0px;
    }
}

@media (max-width: 550px) {
    .lst-item .thumbnail{
        text-align:center;
    }

    .lst-item img{
        margin:0 auto;
        float:none;
        width:auto;
    }

    .lst-item .caption{
        border-left:0px;
        padding-left:0px;
        margin-left:0px;
        margin-top:0px;
        width:100%;
    }
}

/*--------------------- card -------------------*/

.card-btns{
    padding:10px 0;
}

.card-btns .fa-phone{
    color:#6B6895;
}

.card-btns .fa-map-marker{
    color:#0f75bc;
}

.card-btns .glyphicon-heart{
    color:#9AB949;
}

.card-btn{
    width:50px;
    font-size:1.3em;
    color:#555;
}

.card-tn{
    margin-top:15px;
    text-align:center;
}

.card-tn img{
    width:150px;
    margin-bottom:5px;
}

.card-contact i{
    width:20px;
    text-align:center;
    margin-right:10px;
    color:#2f4368;
}

.card-img{
    margin:0 0px 0px 15px;
}

.isClosed{
    color:red;
}

.waze-btn{
    display:none;
}

#map{
    display:none;
    width: 100%; 
    height: 300px; 
    border: 1px solid #bbb; 
    margin:10px 0;
}

.tb_AuthorName{
    font-size:0.9em;
    color:#777;
    float:left;
}

/*--------------------- lst -------------------*/
.lst li {
    width: 100%;
}

/*--------------------- tours -------------------*/
    /* old html fix*/
.StandardTable2{
    margin-top:-20px;
}

/*--------------------- bestList -------------------*/
.bestList strong{
    font-size:2em;
    color:#999;
}

/* --------- menu --------- */

.menu h2{
    font-size:1.2em;
    border-bottom:1px solid #ccc;
    margin-bottom:10px;
    color:#0f75bc;
}

.menu .m_item{
    margin-bottom:5px;
    padding:3px 10px;
    border-bottom:1px dotted #ccc;
    border-radius: 5px;
    background-color:#fff;
}

.menu .m_item:hover{
    border-bottom:1px solid #ccc;
}

.menu .m_item_note{
    width:70%;
    font-size:0.8em;
    color:#666;
}

.menu .m_item_price{
    direction:ltr;
    text-align:left;
            
    margin-top: -15px !important;
}

/* --------- Breadcrumbs ---------- */

/* Breadcrumbs from http://bootsnipp.com/snippets/featured/triangle-breadcrumbs-arrows */
.breadcrumbs-list{
    margin-left:5px;
    text-transform: capitalize;
}

.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
  border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
  border-left: 10px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
  border-left: 10px solid #ebebeb;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
  border-left: 10px solid #adadad;
}

/* The responsive part */

.btn-breadcrumb > * > div {
    /* With less: .text-overflow(); */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
}

.btn-breadcrumb > *:nth-child(n+2) {
  display:none;
}

/* === For phones =================================== */
@media (max-width: 767px) {
    .btn-breadcrumb > *:nth-last-child(-n+2) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 60px;
    }
}

/* === For tablets ================================== */
@media (min-width: 768px) and (max-width:991px) {
    .btn-breadcrumb > *:nth-last-child(-n+4) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 100px;
    }
}

/* === For desktops ================================== */
@media (min-width: 992px) {
    .btn-breadcrumb > *:nth-last-child(-n+6) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 170px;
    }
}
